import request from "../../request.js"
export function appServiceOrder(id,pageSize,pageNum) {
	return request({
		url: `/nurseApp/login/appServiceOrder?pageSize=${pageSize}&pageNum=${pageNum}&patientId=${id}`,
		method: 'GET',
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}
